
$base-color = #ff6347
$base-color = rgb(52, 168, 83)
$base-color = #16a1e7

$base-color-2 = #fff

$base-color-3 = #000

$font-family = 'Source Sans Pro', sans-serif

@import 'icon-fonts.styl' 
@import '../header.styl'
@import '../footer.styl'
@import 'flatplan.styl'

html
	font-size 12px
	font-family $font-family
	background #fff

body
	/*background-color darken(#fff, 1%)*/
	overflow hidden
	font-family $font-family


